.nv-animated {
                -webkit-animation-duration: 1s;
                animation-duration: 1s;
                -webkit-animation-fill-mode: both;
                animation-fill-mode: both
            }

                .nv-animated.infinite {
                    -webkit-animation-iteration-count: infinite;
                    animation-iteration-count: infinite
                }

                .nv-animated.hinge {
                    -webkit-animation-duration: 2s;
                    animation-duration: 2s
                }

                .nv-animated.bounceIn, .nv-animated.bounceOut, .nv-animated.flipOutX, .nv-animated.flipOutY {
                    -webkit-animation-duration: .75s;
                    animation-duration: .75s
                }

            @-webkit-keyframes nv-slideInDown {
                0% {
                    -webkit-transform: translate3d(0,-100%,0);
                    transform: translate3d(0,-100%,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            @keyframes nv-slideInDown {
                0% {
                    -webkit-transform: translate3d(0,-100%,0);
                    transform: translate3d(0,-100%,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            .nv-slideInDown {
                -webkit-animation-name: nv-slideInDown;
                animation-name: nv-slideInDown
            }

            @-webkit-keyframes nv-slideInUp {
                0% {
                    -webkit-transform: translate3d(0,100%,0);
                    transform: translate3d(0,100%,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            @keyframes nv-slideInUp {
                0% {
                    -webkit-transform: translate3d(0,100%,0);
                    transform: translate3d(0,100%,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            .nv-slideInUp {
                -webkit-animation-name: nv-slideInUp;
                animation-name: nv-slideInUp
            }

            @-webkit-keyframes nv-slideInLeft {
                0% {
                    -webkit-transform: translate3d(-100%,0,0);
                    transform: translate3d(-100%,0,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            @keyframes nv-slideInLeft {
                0% {
                    -webkit-transform: translate3d(-100%,0,0);
                    transform: translate3d(-100%,0,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            .nv-slideInLeft {
                -webkit-animation-name: nv-slideInLeft;
                animation-name: nv-slideInLeft
            }

            @-webkit-keyframes rollIn {
                0% {
                    opacity: 0;
                    -webkit-transform: translate3d(-100%,0,0) rotate(-120deg);
                    transform: translate3d(-100%,0,0) rotate(-120deg)
                }

                to {
                    opacity: 1;
                    -webkit-transform: none;
                    transform: none
                }
            }

            @-webkit-keyframes nv-slideInRight {
                0% {
                    -webkit-transform: translate3d(100%,0,0);
                    transform: translate3d(100%,0,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            @keyframes nv-slideInRight {
                0% {
                    -webkit-transform: translate3d(100%,0,0);
                    transform: translate3d(100%,0,0);
                    visibility: visible
                }

                to {
                    -webkit-transform: translateZ(0);
                    transform: translateZ(0)
                }
            }

            .nv-slideInRight {
                -webkit-animation-name: nv-slideInRight;
                animation-name: nv-slideInRight
            }
            .center_align{
                position: fixed;
                z-index: 9999999;
                display: block;
                width: 420px;
                background: rgba(255,255,255,0.8);
                border-radius: 10px;
                border: 2px solid rgba(51,51,51,0.2);
                backdrop-filter: blur(2px);
            }

            .center_align:before{
            	    position: absolute;
                  content: "";
                  border-bottom: 20px solid rgba(51,51,51,0.2);
                  border-left: 16px solid transparent;
                  border-right: 16px solid transparent;
                  left: 32px;
                  top: -16%;
                  backdrop-filter: blur(2px);
            }

            .center_align:after{
                  position: absolute;
                  content: "";
                  border-bottom: 19px solid #fff;
                  border-left: 15px solid transparent;
                  border-right: 15px solid transparent;
                  left: 32px;
                  top: -15%;
                  backdrop-filter: blur(2px);
            }



            .center_align .icon_bell{
        	    position: absolute;
                left: 5.5%;
                top: 67%;
                color: #000;
                font-weight: bold;
            }

            .center_align .icon_bell img{
            	width: 40px;
            }

            .center_align .push_con{
            	width: 100%;
            	float: left;
            }

            .center_align .push_con .logo_image{
            	width: 26%;
            	float: left;
            }

            .center_align .push_con .logo_image img{
            	padding: 13px 14px;
    			width: 98px;
    			max-width: none;
            }

            .center_align .push_con .push_news{
            	width: 74%;
            	float: left;
            }

            .center_align .push_con .push_news .push_head{
            	width: 100%;
                float: left;
                padding: 5px;
                box-sizing: border-box;
                color: #000;
                font-weight: bold;
            }

            .center_align .push_con .push_news .push_button{
            	width: 100%;
            	float: left;
            	padding:5px;
            	box-sizing: border-box;
            }

            .center_align .push_con .push_news .push_button .button_align{
            	float: right;
            	padding-right: 16px;
            }

            .center_align .push_con .push_news .push_button .button_align button{
            	   background: #292929;
                      border: none;
                      width: 102px;
                      padding: 3px 16px;
                      border-radius: 5px;
                      font-size: 13px;
                      color: white;
            }

            .center_align .push_con .push_news .push_button .button_align button.disallow:hover{
            	background: red;
            	color:white;
            	outline: none;
            	
            }

             .center_align .push_con .push_news .push_button .button_align button.allow:hover{
            	background: green;
            	color:white;
            	outline: none;
            }

            .center_align .push_con .push_news .push_last{
            	width: 100%;
            	float: left;
            	padding:5px;
            	box-sizing: border-box;
            	font-size: 11px;
            	color:#000;
            }
